PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerInitializePackage

This function initializes everything in the main PetscViewer package.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/sys/classes/viewer/interface/view.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages